7 Replies Latest reply on Feb 27, 2009 1:20 PM by pg13

    cannot upgrade from 3.6.1 to 4.0

      Hi all,

      I am trying to an inplace upgrade from 3.6 to 4.0. This is my fifth unsuccesful attempt. Everything seems to work at the beginning, on the last step, "starting new services" it rolls back and installation fails. 3.6.1 services and VSE 8.5 are active when I start the installation, could this be the issue? I have the install logs not very helpful though. Any ideas?

      Regards,
      Onur